


    .ajax_loader .pulse,
    .ajax_loader .double_pulse .double-bounce1, .ajax_loader .double_pulse .double-bounce2,
    .ajax_loader .cube,
    .ajax_loader .rotating_cubes .cube1, .ajax_loader .rotating_cubes .cube2,
    .ajax_loader .stripes > div,
    .ajax_loader .wave > div,
    .ajax_loader .two_rotating_circles .dot1, .ajax_loader .two_rotating_circles .dot2,
    .ajax_loader .five_rotating_circles .container1 > div, .ajax_loader .five_rotating_circles .container2 > div, .ajax_loader .five_rotating_circles .container3 > div,
	.loading-center-absolute .object,
	.indeterminate-holder .indeterminate{
    background-color: #1e73be;
    }
	.ajax_loader .pulsating_circle,
	.ajax_loader .ripples .ripples_circle{
	border-color: #1e73be;
	}
	.ajax_loader .spinner:before {
	border-top-color: #1e73be;
	}
    body{
    	    	    	font-family: 'Lato', sans-serif;
    	    	 color: #0c0c0c;     	 font-size: 17px;     	font-weight: 400;    }
            body,
		.wrapper,
        .content,
        .full_width,
		.content .container,
		.more_facts_holder{
        	background-color:#ffffff;
        }
    	h3, h6, .pagination ul li.active span, .pagination ul li > a.inactive, .subtitle, .blog_holder article .post_info, .comment_holder .comment .text .comment_date, .blog_holder.masonry .post_author, .blog_holder.masonry .post_author a, .blog_holder.masonry_full_width .post_author, .blog_holder.masonry_full_width .post_author a, .latest_post_holder .post_info_section span, .latest_post_holder .post_info_section a, .latest_post_holder .post_author, .latest_post_holder a.post_author_link, .projects_holder article .project_category, .portfolio_slides .project_category, .projects_masonry_holder .project_category, .testimonials .testimonial_text_inner p:not(.testimonial_author), .price_in_table .mark, body div.pp_default .pp_description, .side_menu .widget li,aside.sidebar .widget:not(.woocommerce) li, aside .widget #lang_sel ul li a, aside .widget #lang_sel_click ul li a, section.side_menu #lang_sel ul li a, section.side_menu #lang_sel_click ul li a, footer #lang_sel ul li a, footer #lang_sel_click ul li a, .header_top #lang_sel ul li a, .header_top #lang_sel_click ul li a, .header_bottom #lang_sel ul li a, .header_bottom #lang_sel_click > ul > li a,.single_links_pages span,.gform_wrapper .gsection .gfield_label,.gform_wrapper h2.gsection_title,.gform_wrapper h3.gform_title{
		    	font-family: 'Lato', sans-serif;
	}
		

span.highlight {
	background-color: #1e73be;
}

.header_bottom,
.header_top {
	background-color: rgba(255,255,255,1);
}



	.drop_down .wide .second ul li{
		border-color:#ffffff;
	}

	.content .content_inner > .container > .container_inner,
	.content .content_inner > .full_width > .full_width_inner{
		padding-top: 0px;
	}

	.content .content_inner > .container > .container_inner.default_template_holder{
		padding-top: 0px;
	}

	@media only screen and (max-width: 1000px){
		.content .content_inner > .container > .container_inner,
		.content .content_inner > .full_width > .full_width_inner,
		.content .content_inner > .container > .container_inner.default_template_holder{
			padding-top: 0px !important;
		}
	}	



header.fixed.scrolled .header_bottom,
header.fixed.scrolled .header_top {
	background-color: rgba(255,255,255,1) !important;
}






header.sticky .header_bottom{
	background-color: rgba(255,255,255,1) !important;
}


.header_top{
	background-color: rgba(255,255,255,1);
}


header.sticky .header_top{
	background-color: rgba(0,0,0,1);
}



	.content{
		margin-top: 0;
	}

	.logo_wrapper,
	.side_menu_button,
	.shopping_cart_inner{
		height: 100px;
	}

			.content.content_top_margin{
			margin-top: 100px !important;
		}
		

	header:not(.centered_logo) .header_fixed_right_area {
	    line-height: 100px;
	}









	header.scrolled .logo_wrapper,
	header.scrolled .side_menu_button{
		height: 60px;
	}

	header.scrolled nav.main_menu ul li a {
		line-height: 60px;
	}

	header.scrolled .drop_down .second{
		top: 60px;
	}

	header.sticky .logo_wrapper,
	header.sticky.centered_logo .logo_wrapper,
	header.sticky .side_menu_button,
	header.sticky .shopping_cart_inner{
		height: 100px !important;
	}

	header.sticky nav.main_menu > ul > li > a,
	.light.sticky nav.main_menu > ul > li > a,
	.light.sticky nav.main_menu > ul > li > a:hover,
	.light.sticky nav.main_menu > ul > li.active > a,
	.dark.sticky nav.main_menu > ul > li > a,
	.dark.sticky nav.main_menu > ul > li > a:hover,
	.dark.sticky nav.main_menu > ul > li.active > a,
    header.sticky .header_bottom .qode-login-register-widget.qode-user-not-logged-in .qode-login-opener,
    header.sticky .header_bottom .qode-login-register-widget.qode-user-logged-in .qode-logged-in-user .qode-logged-in-user-inner > span{
		line-height: 100px;
	}

	header.sticky .drop_down .second{
		top: 101px;
	}

	header.sticky .header_bottom,
	header.fixed.scrolled .header_bottom,
	header.fixed_hiding.scrolled .header_bottom{
		box-shadow: none; 
		-webkit-box-shadow: none;
	}


    @media only screen and (max-width: 1000px){
        .mobile_menu_button, .logo_wrapper, .side_menu_button, .shopping_cart_inner{
            height: 50px !important;
        }
    }

        @media only screen and (min-width: 1000px){
            header.fixed_hiding .q_logo a,
            header.fixed_hiding .q_logo{
                max-height: 59px;
            }
        }
    

	@media only screen and (max-width: 1000px){
		.q_logo a{
			height: 40px !important;
		}
	}	

	@media only screen and (max-width: 480px){
		.q_logo a{
			height: 40px !important;
		}
	}	

nav.main_menu > ul > li > a{
	line-height: 100px;
}


    .drop_down .second .inner ul,
    .drop_down .second .inner ul li ul,
	.shopping_cart_dropdown,
    li.narrow .second .inner ul,
	.drop_down .wide.wide_background .second,
    .header_bottom .qode-login-register-widget.qode-user-logged-in .qode-login-dropdown{
    background-color: #1353a0;
    background-color: rgba(19,83,160,1);
    }



    .drop_down .second .inner ul li a,
    .header_bottom .qode-login-register-widget.qode-user-logged-in .qode-login-dropdown li a{
        border-color: #ffffff;
    }

nav.main_menu > ul > li > a,
.header_bottom .qode-login-register-widget.qode-user-not-logged-in .qode-login-opener,
.header_bottom .qode-login-register-widget.qode-user-logged-in .qode-logged-in-user .qode-logged-in-user-inner > span{
	 color: #000000; 		 font-size: 14px;     	 font-style: normal; 			}

nav.main_menu ul li:hover a,
header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a,
.header_bottom .qode-login-register-widget.qode-user-not-logged-in .qode-login-opener:hover,
.header_bottom .qode-login-register-widget.qode-user-logged-in:hover .qode-logged-in-user .qode-logged-in-user-inner > span{
	color: #1353a0;
}

	nav.main_menu > ul > li.active > a{
	    color: #1353a0	}

    nav.main_menu > ul > li:not(:first-child):before,
    header.stick_with_left_right_menu.sticky nav.main_menu.right_side > ul > li:not(:first-child):before{
                 font-size: 14px;     }

	nav.main_menu > ul > li:not(:first-child):before,
	header.stick_with_left_right_menu.sticky nav.main_menu.right_side > ul > li:not(:first-child):before,
	header.stick_with_left_right_menu.sticky nav.main_menu.right_side > ul > li:first-child:before{ 
		content: none; 
	}

	nav.main_menu > ul > li > a{
		 padding: 0  35px; 	}


.drop_down .second .inner > ul > li > a,
.drop_down .second .inner > ul > li > h4,
.drop_down .wide .second .inner > ul > li > h4,
.drop_down .wide .second .inner > ul > li > a,
.drop_down .wide .second ul li ul li.menu-item-has-children > a,
.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h4 a,
.drop_down .wide .second .inner > ul li .flexslider ul li  h4 a,
.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h4,
.drop_down .wide .second .inner > ul li .flexslider ul li  h4,
.header_bottom .qode-login-register-widget.qode-user-logged-in .qode-login-dropdown li a{
	 color: #000000; 							}
.drop_down .second .inner > ul > li > a:hover,
.drop_down .wide .second ul li ul li.menu-item-has-children > a:hover,
.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a:hover,
.header_bottom .qode-login-register-widget.qode-user-logged-in .qode-login-dropdown li a:hover{
	color: #1353a0 !important;
}
.drop_down .second,
.header_bottom .qode-login-register-widget.qode-user-logged-in .qode-login-dropdown{
    border-color: #1353a0;
}
	.drop_down .wide .second .inner>ul>li>a{
	 color: #000000; 								}
	.drop_down .wide .second .inner>ul>li>a:hover{
	color: #1353a0 !important;
	}
.drop_down .wide .second .inner ul li.sub ul li a,
.drop_down .wide .second ul li ul li a,
.drop_down .second .inner ul li.sub ul li a{
	 color: #000000;  							}
.drop_down .second .inner ul li.sub ul li a:hover,
.drop_down .second .inner ul li ul li a:hover{
	color: #1353a0 !important;
}

header.scrolled nav.main_menu > ul > li > a,
header.light.scrolled nav.main_menu > ul > li > a,
header.dark.scrolled nav.main_menu > ul > li > a{
	 color: #000000; 							}
header.scrolled .side_menu_button a {
     color: #000000 !important; }
header.scrolled nav.main_menu > ul > li > a:hover > span,
header.scrolled nav.main_menu > ul > li:hover > a > span,
header.scrolled nav.main_menu > ul > li.active > a > span,
header.scrolled nav.main_menu > ul > li > a:hover > i,
header.scrolled nav.main_menu > ul > li:hover > a > i,
header.scrolled nav.main_menu > ul > li.active > a > i,
header.scrolled .side_menu_button a:hover,
.light.scrolled nav.main_menu > ul > li > a:hover,
.light.scrolled nav.main_menu > ul > li.active > a,
.light.scrolled .side_menu_button a:hover,
.dark.scrolled nav.main_menu > ul > li > a:hover,
.dark.scrolled nav.main_menu > ul > li.active > a,
.dark.scrolled .side_menu_button a:hover {
	color: #1353a0 !important;
}

header.sticky nav.main_menu > ul > li > a,
header.light.sticky nav.main_menu > ul > li > a,
header.dark.sticky nav.main_menu > ul > li > a{
	 color: #000000; 							}

header.sticky .side_menu_button a,
header.sticky .side_menu_button a:hover{
     color: #000000; }

header.sticky nav.main_menu > ul > li > a:hover span,
header.sticky nav.main_menu > ul > li.active > a span,
header.sticky nav.main_menu > ul > li:hover > a > span,
header.sticky nav.main_menu > ul > li > a:hover > i,
header.sticky nav.main_menu > ul > li:hover > a > i,
header.sticky nav.main_menu > ul > li.active > a > i,
.light.sticky nav.main_menu > ul > li > a:hover,
.light.sticky nav.main_menu > ul > li.active > a,
.dark.sticky nav.main_menu > ul > li > a:hover,
.dark.sticky nav.main_menu > ul > li.active > a{
	color: #1353a0 !important;
}

	nav.mobile_menu ul li a,
	nav.mobile_menu ul li h4{
		 color: #000000; 				font-family: 'Lato', sans-serif;
															}
			nav.mobile_menu ul > li.has_sub > span.mobile_arrow{
			 color: #000000;
		}
	
nav.mobile_menu ul li a:hover,
nav.mobile_menu ul li.active > a{
	color: #1353a0;
}

	@media only screen and (max-width: 1000px){
		.header_bottom,
		nav.mobile_menu{
			background-color: #ffffff !important;
		}
	}






	h1{
			color: #444444; 				font-size: 48px; 		line-height: 60px; 				font-weight: 500; 	    	    text-transform: none; 	}
	h2{
				font-size: 28px; 		line-height: 40px; 				font-weight: 500; 	    letter-spacing: 1px; 		text-transform: none; 	}
	h2, h2 a{
		color: #444444; 	}		
	h3{
				font-size: 20px; 		line-height: 32px; 		font-style: normal; 		font-weight: 500; 	    letter-spacing: 1px; 		text-transform: none; 	}
	h3, h3 a{
		color: #444444; 	}
	h4{
				font-size: 20px; 		line-height: 60px; 				font-weight: 600; 	    		text-transform: none; 	}
	h4,	h4 a{
		color: #444444; 	}
	h5{
				font-size: 16px; 		line-height: 30px; 				font-weight: 400; 	    		text-transform: none; 	}
	h5,	h5 a{
		color: #444444; 	}
	h6{
				font-size: 14px; 		line-height: 22px; 				font-weight: 400; 				text-transform: capitalize; 	}
	h6, h6 a{
		color: #444444; 	}


	p{
		font-size: 17px;line-height: 30px;letter-spacing: 1px;font-weight: 400;color: #0c0c0c	}


	a, p a{
		color: #1353a0;							}

	a:hover,
	p a:hover{
		color: #1353a0;			}

























































































	.pagination ul li a:hover, .pagination ul li.active span, .woocommerce-pagination ul.page-numbers li span.current, .woocommerce-pagination ul.page-numbers li a:hover, .single_links_pages > span, .single_links_pages a:hover span{
        color: #1e73be;
    }


	.portfolio_navigation a:hover{
        color: #1e73be;
    }

    .q_social_icon_holder .fa-stack{
		 color: #1e73be; 					}

    .q_social_icon_holder:hover .fa-stack{
		 color: #1e73be !important; 					}

	.q_social_icon_holder.normal_social .simple_social,
	.q_social_icon_holder.normal_social.with_link .simple_social{
        color: #1e73be;
    }

	.q_social_icon_holder.normal_social:hover .simple_social{
        color: #1e73be !important;
    }

	.qbutton,
	.qbutton.medium,
	#submit_comment,
	.load_more a,
	.blog_load_more_button a,
	.blog_holder article .post_text a.more-link span{
		color: #203569;font-size: 18px;font-family: Lato;border-color: #f9d903;border-radius: 0px;-moz-border-radius: 0px;-webkit-border-radius: 0px;background-color: #f9d903;	}
		.qbutton:hover,
	.qbutton:not(.white):hover,
	.qbutton.medium:hover,
	#submit_comment:hover,
	.load_more a:hover,
	.blog_load_more_button a:hover,
	.blog_holder article .post_text a.more-link:hover span{
	    color: #203569;background-color: #ffffff;border-color: f9d903;	}
		.qbutton.white {
		border-color: #203569;color: #ffffff;background-color: #f9d903;	}
		.qbutton.white:hover {
		border-color: #ffffff;color: #f9d903;background-color: #f9d903;	}
	
	#back_to_top > span{
		font-size: 14px;	}
	

	.qode_image_gallery_no_space .controls a.prev-slide, 
	.qode_image_gallery_no_space .controls a.next-slide, 
	.qode_carousels .caroufredsel-direction-nav .caroufredsel-navigation-item,
	.flex-direction-nav a, .caroufredsel-direction-nav a,
	.portfolio_single .owl-carousel .owl-prev,
	.portfolio_single .owl-carousel .owl-next,
	.qode-owl-slider .owl-nav .owl-prev,
	.qode-owl-slider .owl-nav .owl-next,
	.qode_carousels.carousel_owl .owl-nav .owl-prev,
	.qode_carousels.carousel_owl .owl-nav .owl-next,
	body div.pp_default a.pp_next,
	body div.pp_default a.pp_previous{
		font-size: 14px;	}
			body div.pp_default a.pp_next:after,
		body div.pp_default a.pp_previous:after{
		display: inline-block;width: 100%;height: 100%;left: 0;font-size: 14px;		}
		



	.single_tags a:hover, 
	aside.sidebar .widget:not(.woocommerce) .tagcloud a:hover,
	.widget .tagcloud a:hover{
		color: #1e73be	}









	.q_counter_holder span.counter{
					}
	.countdown-period{
						}





.q_google_map{
	height: 750px;
}






















	.side_menu  {
	text-align: left;
	}

















































		








    .header_top .header-widget,
    .header_top .header-widget.widget_nav_menu ul.menu>li>a,
    .header_top .header-widget p,
    .header_top .header-widget a,
    .header_top .header-widget span:not(.q_social_icon_holder):not(.social_icon):not(.q_font_elegant_icon){
    color: #000000;font-family: &quot;Lato&quot;;    }

    .header_top .header-widget:hover,
    .header_top .header-widget.widget_nav_menu ul.menu>li>a:hover,
    .header_top .header-widget p:hover,
    .header_top .header-widget a:hover,
    .header_top .header-widget span:not(.q_social_icon_holder):not(.social_icon):hover {
    color: #1353a0;    }









































	
	
	



.woocommerce div.product .cart .quantity { height: px;line-height: px;}

.woocommerce .product .quantity .minus,
	                       .woocommerce .product .quantity .plus,
	                       .woocommerce .product .quantity input.qty { width: px;height: px;line-height: -2px;}




	
















	.gform_wrapper .gsection .gfield_label,.gform_wrapper h2.gsection_title,.gform_wrapper h3.gform_title{
		font-size: 28px !important;line-height: 32px;text-transform: none	}

	.gform_wrapper .top_label .gfield_label{
		font-size: 20px;line-height: 32px !important;text-transform: none;color: #474747	}

	.gform_wrapper .gfield_required{
		color: #dd3333 !important;
	}

	.gform_wrapper .description,.gform_wrapper .gfield_description,.gform_wrapper .gsection_description,.gform_wrapper .instruction,.gform_wrapper .ginput_complex label{
		font-size: 16px !important;line-height: 32px !important;text-transform: none!important;color: #474747!important	}

	.gform_wrapper input[type=button],.gform_wrapper input[type=submit]{
		color: #ffffff;background-color: ##f2c900;border-width: 1px;border-color: #1e73be	}
	.gform_wrapper input[type=button]:hover,.gform_wrapper input[type=submit]:hover{
		color: ##f2c900;background-color: #ffffff;border-color: #1e73be	}

	.gform_wrapper select{
		background-color: #f2f2f2;border-color: #474747	}

	.gform_wrapper input[type=text],.gform_wrapper input[type=url],.gform_wrapper input[type=email],.gform_wrapper input[type=tel],.gform_wrapper input[type=number],.gform_wrapper input[type=password],.gform_wrapper textarea{
		color: #474747;background-color: #f2f2f2;border-width: 1px;border-color: #dddddd	}
	.gform_wrapper input[type=text]:focus,.gform_wrapper input[type=url]:focus,.gform_wrapper input[type=email]:focus,.gform_wrapper input[type=tel]:focus,.gform_wrapper input[type=number]:focus,.gform_wrapper input[type=password]:focus{
		color: #474747;border-color: #1e73be	}

	.gform_wrapper input[type=text]:focus::-webkit-input-placeholder,
	.gform_wrapper input[type=text]:focus::-webkit-input-placeholder,
	.gform_wrapper input[type=text]:focus::-webkit-input-placeholder,
	.gform_wrapper input[type=text]:focus::-webkit-input-placeholder,
	.gform_wrapper input[type=text]:focus::-webkit-input-placeholder,
	.gform_wrapper input[type=text]:focus::-webkit-input-placeholder,
	.gform_wrapper textarea:focus::-webkit-input-placeholder{
		color: #474747;
	}

	.gform_wrapper input[type=text]:focus:-moz-placeholder,
	.gform_wrapper input[type=text]:focus:-moz-placeholder,
	.gform_wrapper input[type=text]:focus:-moz-placeholder,
	.gform_wrapper input[type=text]:focus:-moz-placeholder,
	.gform_wrapper input[type=text]:focus:-moz-placeholder,
	.gform_wrapper input[type=text]:focus:-moz-placeholder,
	.gform_wrapper textarea:focus:-moz-placeholder{
		color: #474747;
	}

	.gform_wrapper input[type=text]:focus::-moz-placeholder,
	.gform_wrapper input[type=text]:focus::-moz-placeholder,
	.gform_wrapper input[type=text]:focus::-moz-placeholder,
	.gform_wrapper input[type=text]:focus::-moz-placeholder,
	.gform_wrapper input[type=text]:focus::-moz-placeholder,
	.gform_wrapper input[type=text]:focus::-moz-placeholder,
	.gform_wrapper textarea:focus::-moz-placeholder{
		color: #474747;
	}

	.gform_wrapper input[type=text]:focus:-ms-input-placeholder,
	.gform_wrapper input[type=text]:focus:-ms-input-placeholder,
	.gform_wrapper input[type=text]:focus:-ms-input-placeholder,
	.gform_wrapper input[type=text]:focus:-ms-input-placeholder,
	.gform_wrapper input[type=text]:focus:-ms-input-placeholder,
	.gform_wrapper input[type=text]:focus:-ms-input-placeholder,
	.gform_wrapper textarea:focus:-ms-input-placeholder{
		color: #474747;
	}















